@media only screen and (max-width:1024px){*{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
    @font-face{font-family:'SFR-Bold';src:url('../font/sfr-1.0-bold-webfont.eot');src:url('../font/sfr-1.0-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/sfr-1.0-bold-webfont.woff') format('woff'), url('../font/sfr-1.0-bold-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
    @font-face{font-family:'SFR-Regular';src:url('../font/sfr-1.0-regular-webfont.eot');src:url('../font/sfr-1.0-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/sfr-1.0-regular-webfont.woff') format('woff'), url('../font/sfr-1.0-regular-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
    @font-face{font-family:'SFR-Thin';src:url('../font/sfr-1.0-thin-webfont.eot');src:url('../font/sfr-1.0-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../font/sfr-1.0-thin-webfont.woff') format('woff'), url('../font/sfr-1.0-thin-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
    .sprite{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;}
    html,
    body{height:100%;background:#F1F2F3;}
    html{margin:0 auto;position:relative;}
    ul,
    li{list-style-type:none;}
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    ul,
    li,
    p,
    select{margin:0;padding:0;}
    img{display:block;border:0;}
    body{margin:0;}
    #header,
    #footer,
    .forgottenPassword,
    .boxTitle,
    .style-second-block,
    #colL{display:none;}
    #style-first-block{-webkit-user-select:none;-moz-user-select:none;user-select:none;background:#F1F2F3;padding:15px 0;font-family:Arial, Sans-serif;}
    #style-first-block .content-area{background:#F1F2F3;max-width:500px;margin:auto;padding:12px;}
    #style-first-block > h3,
    #style-first-block > h1,
    #style-first-block > h2{font-size:20px;font-weight:normal;font-family:"SFR-Regular", Arial, Sans-serif;background:#F1F2F3;text-align:center;padding:12px 12px 0;}
    #style-first-block > h3 .messagerie-sfr,
    #style-first-block > h1 .messagerie-sfr,
    #style-first-block > h2 .messagerie-sfr{white-space:nowrap;display:block;}
    #style-first-block > h4{display:none;}
    #style-first-block p.notes{font-size:12px;}
    #style-first-block #mire-remember-me{padding:0px 0 15px;}
    #style-first-block #mire-login-with-another-account{padding:5px 0 20px;}
    #style-first-block #mire-login-with-another-account .really-light-link{display:inline-block;vertical-align:top;position:relative;padding-left:22px;font-size:12px;height:18px;line-height:18px;color:#1a171b;text-decoration:none;font-family:Arial, Sans-serif;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -1000px;}
    #style-first-block #mire-items{padding-bottom:15px;}
    #style-first-block #mire-phishing{display:none;}
    #style-first-block #mire-phishing .item.center{padding:20px 0;}
    #style-first-block #mire-phishing .really-light-link{display:inline-block;vertical-align:top;position:relative;padding-left:15px;font-size:13px;height:16px;line-height:16px;color:#1c58aa;text-decoration:none;font-family:"SFR-Regular", Arial, Sans-serif;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -898px;}
    #style-first-block #mire-phishing .really-light-link:hover{text-decoration:underline;}
    #style-first-block .item.center{text-align:center;}
    #style-first-block .item.center > h4{font-weight:normal;font-family:"SFR-Bold", "SFR-Regular", Arial, Sans-serif;font-size:16px;padding:5px 0;}
    #style-first-block .item.center > p{font-family:"SFR-Regular", Arial, Sans-serif;font-size:13px;}
    #style-first-block .input-center{position:relative;margin-top:16.5px;height:41px;}
    #style-first-block .input-center:first-child{margin-top:10px;}
    #style-first-block .input-center label{display:none;}
    #style-first-block .input-center input[type=text],
    #style-first-block .input-center input[type=password]{-webkit-appearance:none;margin:0;width:100%;font-family:"SFR-Regular", Arial, Sans-serif;border:1px solid #9c9e9f;height:41px;line-height:30px\9;font-size:17px;padding-left:36px;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;}
    #style-first-block .input-center input[type=text].error,
    #style-first-block .input-center input[type=password].error{color:#000;background-position:8.5px 49%;padding-left:36px;}
    #style-first-block .input-center input[type=text].focus,
    #style-first-block .input-center input[type=password].focus,
    #style-first-block .input-center input[type=text]:focus,
    #style-first-block .input-center input[type=password]:focus{border:1px solid #222;color:#000;background-position:8.5px 49%;padding-left:36px;}
    #style-first-block .input-center input[type=text].focus.error,
    #style-first-block .input-center input[type=password].focus.error,
    #style-first-block .input-center input[type=text]:focus.error,
    #style-first-block .input-center input[type=password]:focus.error{padding-left:35px;}
    #style-first-block .input-center input[type=text]{background-position:11px 11px;}
    #style-first-block .input-center input[type=text].focus,
    #style-first-block .input-center input[type=text]:focus{background-position:11px -91px;}
    #style-first-block .input-center input[type=text].focus.error,
    #style-first-block .input-center input[type=text]:focus.error{background-position:10px -190px;}
    #style-first-block .input-center input[type=text].error{background-position:11px -190px;}
    #style-first-block .input-center input[type=password]{background-position:8px -288px;}
    #style-first-block .input-center input[type=password].focus,
    #style-first-block .input-center input[type=password]:focus{background-position:8px -388px;}
    #style-first-block .input-center input[type=password].focus.error,
    #style-first-block .input-center input[type=password]:focus.error{background-position:7px -489px;}
    #style-first-block .input-center input[type=password].error{background-position:7px -486px;}
    #style-first-block .error-panel{display:none;margin-top:16.5px;background:#e32239;line-height:1.4;font-size:13px;color:#FFF;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:40px;position:relative;}
    #style-first-block .error-panel:before{position:absolute;width:20px;height:20px;top:0;bottom:0;left:20px;content:"";margin:auto;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-position:0px -1101px;background-repeat:no-repeat;}
    #style-first-block .error-panel.show{display:table;}
    #style-first-block .error-panel button{position:absolute;right:0;top:0;bottom:0;margin:auto;display:none;}
    #style-first-block .error-panel p{line-height:1.4;padding:8px 8px;}
    #style-first-block .error-panel .icon.icon-info{position:absolute;margin:auto;top:0;bottom:0;left:26px;width:8.5px;height:17.5px;background-repeat:no-repeat;background-size:100%;background-image:url(//static.s-sfr.fr/media/icon-info@2x.png);}
    #style-first-block .item .checkbox-left{margin-top:16.5px;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
    #style-first-block .item .checkbox-left .part-1{display:inline-block;vertical-align:top;}
    #style-first-block .item .checkbox-left .part-2{display:inline-block;vertical-align:top;height:20px;line-height:20px;}
    #style-first-block .item .checkbox-left .part-2 label{cursor:pointer;line-height:20px;font-size:14px;}
    #style-first-block .item input[type="checkbox"]{display:none;}
    #style-first-block .item input[type=checkbox] + label span{-webkit-appearance:none;display:inline-block;width:22px;height:22px;margin:0;margin-right:8px;cursor:pointer;vertical-align:bottom;border:0!important;background:url(//static.s-sfr.fr/media/checkbox-sprite-2016.png) 1px 0px no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;position:relative;outline:none;}
    #style-first-block .item input[type=checkbox]:checked + label span{background:#F1F2F3;}
    #style-first-block .item input[type=checkbox]:checked + label span:after{content:" ";background:url(//static.s-sfr.fr/media/checkbox-sprite-2016.png) -21px 0px no-repeat;display:block;position:absolute;top:0px;left:0px;bottom:0;right:0;margin:auto;}
    #style-first-block .item .btn-base{display:block;width:100%;margin:10px auto 17px;}
    #style-first-block .items-list{-webkit-user-select:none;-moz-user-select:none;user-select:none;border:1px solid #d8d8d8;background:#FFF;}
    #style-first-block .items-list li{border-bottom:1px solid #d8d8d8;-webkit-transition:background 0.3s ease-in-out;-moz-transition:background 0.3s ease-in-out;-ms-transition:background 0.3s ease-in-out;transition:background 0.3s ease-in-out;}
    #style-first-block .items-list li:last-child{border:0;}
    #style-first-block .items-list li:hover{background:#EEE;}
    #style-first-block .items-list li .light-link{font-size:14px;display:block;height:40px;line-height:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:10px;color:#000;text-decoration:none;position:relative;}
    #style-first-block .items-list li .light-link:before{background-image:url(//static.s-sfr.fr/media/sprite-chevron-v3.png);background-position:-70px -38px;background-repeat:no-repeat;bottom:0px;display:block;content:"";height:14px;left:auto;margin:auto;position:absolute;right:12px;top:0px;width:8px;}
    #style-first-block #layer-phishing{display:none;height:300px;width:100%;position:fixed;bottom:0;left:0;right:0;margin:0;z-index:1;background:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 12px;border-top:2px solid #E2001A;}
    #style-first-block #layer-phishing .icon.icon-arrow-down{background-repeat:no-repeat;background-image:url(//static.s-sfr.fr/media/icon-arrow-down@2x.png);background-size:100%;width:20px;height:13.5px;position:absolute;margin:auto;top:3px;left:0px;right:0px;}
    #style-first-block #layer-phishing h3{font-size:17px;font-weight:bold;text-transform:uppercase;margin-top:38px;text-align:center;}
    #style-first-block #layer-phishing .layer-phishing-text{margin-top:21px;font-size:12px;}
    #style-first-block #layer-phishing .layer-phishing-text p{padding-bottom:3px;line-height:15px;}
    #style-first-block #layer-phishing .layer-phishing-text p strong{text-transform:uppercase;}
    #style-first-block #layer-phishing .address-bar-https{margin-top:9px;height:42px;position:relative;}
    #style-first-block #layer-phishing .address-bar-https img{width:100%;max-width:592px;margin:auto;}
}
@media only screen and (max-width:1024px) and only screen and (-webkit-min-device-pixel-ratio:2), only screen and (max-width:1024px) and only screen and (min-device-pixel-ratio:2){.style-web .input-center input[type=text]{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-user-normal@2x.png) !important;background-size:15px 19.5px;background-position:11px 10px !important;}
    .style-web .input-center input[type=text].focus,
    .style-web .input-center input[type=text]:focus{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-user-focus@2x.png) !important;background-position:10px 9px !important;}
    .style-web .input-center input[type=text].error{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-user-error@2x.png) !important;background-position:10px 9px !important;}
    .style-web .input-center input[type=password]{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-password-normal@2x.png) !important;background-size:21.5px 11px;background-position:7px 14px !important;}
    .style-web .input-center input[type=password].focus,
    .style-web .input-center input[type=password]:focus{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-password-focus@2x.png) !important;background-position:6px 13px !important;}
    .style-web .input-center input[type=password].error{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-password-error@2x.png) !important;background-position:6px 13px !important;}
    .style-web #mire-login-with-another-account .really-light-link{height:17px;line-height:17px;background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-x@2x.png) !important;background-size:16.5px 17px;background-position:0px 0!important;}
    .style-web #mire-phishing .item.center .really-light-link{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-lock@2x.png) !important;background-size:8.5px 11.5px;background-position:0px 2px !important;}
    .style-web .error-panel{background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-info@2x.png) !important;background-size:8.5px 17.5px !important;background-position:25px 8.5px !important;}
    .style-web .item input[type=checkbox]{-webkit-appearance:none!important;background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-checkbox@2x.png) !important;background-size:24px 24.5px !important;background-position:0px 0px!important;width:25px;height:25px;line-height:25px;}
    .style-web .item input[type=checkbox]:checked{background:#fff;}
    .style-web .item input[type=checkbox]:checked:after{content:" ";display:block;background-repeat:no-repeat !important;background-image:url(//static.s-sfr.fr/media/icon-checkbox-on@2x.png) !important;background-size:24px 24.5px !important;background-position:0px 0px!important;position:absolute;top:0px;left:0px;bottom:0;right:0;margin:auto;}
}
@media only screen and (min-width:1025px){*{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
    .sprite{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;}
    html{margin:0 auto;}
    ul,
    li{list-style-type:none;}
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    ul,
    li,
    p,
    select{margin:0;padding:0;}
    img{display:block;border:0;}
    body{margin:0;}
    .overflow{overflow:hidden;}
    #header,
    #footer,
    .forgottenPassword{display:none;}
    .placeholder{color:#aaa;}
    .boxTitle h3,
    .boxTitle h1,
    .boxTitle h2{color:#000;font-size:27px;font-family:"SFR-Bold", Arial, Sans-serif;font-weight:normal!important;margin-top:30px;margin-bottom:15px;}
    #main{width:984px;margin:auto;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
    #column-right{width:320px;float:right;margin-right:2px;}
    #style-first-block{-webkit-user-select:none;-moz-user-select:none;user-select:none;font-family:Arial, Sans-serif;width:320px;border:1px solid #9c9d9e;background:#F1F2F3;position:relative;}
    #style-first-block .content-area{background:#F1F2F3;}
    #style-first-block > h3,
    #style-first-block h1,
    #style-first-block x:-moz-any-link,
    #style-first-block x:default{font-weight:normal!important;font-family:"SFR-Regular", Arial, Sans-serif !important;}
    #style-first-block > h3,
    #style-first-block h1,
    #style-first-block h2{font-size:19px;font-weight:normal!important;font-family:"SFR-Regular", Arial, Sans-serif;text-align:center;padding:13px 0 15px;}
    #style-first-block > h3 span,
    #style-first-block h1 span,
    #style-first-block h2 span{display:block;}
    #style-first-block > h4{height:24px;line-height:32px;background:#ffffff;border-top:1px solid #c3c4c5;text-align:center;color:#9b9d9e;font-size:12px;text-transform:uppercase;font-weight:normal;}
    #style-first-block p.notes{text-align:center;font-size:12px;}
    #style-first-block #mire-remember-me h4{font-family:"SFR-Bold", "SFR-Regular", Arial, Sans-serif;}
    #style-first-block #mire-remember-me p{font-family:"SFR-Regular", Arial, Sans-serif;}
    #style-first-block #mire-login-with-another-account{padding:2px 0 11px;margin-top:-5px;}
    #style-first-block #mire-login-with-another-account .really-light-link{display:inline-block;vertical-align:top;position:relative;padding-left:22px;font-size:12px;height:18px;line-height:18px;color:#1a171b;text-decoration:none;font-family:Arial, Sans-serif;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:1px -1000px;}
    #style-first-block #mire-login-with-another-account .really-light-link:hover{text-decoration:underline;}
    #style-first-block #mire-items{background:#FFF;}
    #style-first-block #mire-phishing{position:absolute;right:0;top:-21px;padding:0 1px 0 4px;background:#FFF;background:rgba(255, 255, 255, 0.85);}
    #style-first-block #mire-phishing .item{margin:0!important;}
    #style-first-block #mire-phishing .really-light-link{display:inline-block;vertical-align:top;position:relative;padding-right:20px;font-size:11px;height:20px;line-height:20px;text-align:right;color:#1a171b;text-decoration:underline;font-family:Arial, Sans-serif;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:69px -1398px;}
    #style-first-block #mire-phishing .really-light-link:hover{text-decoration:underline;}
    #style-first-block .item.center{text-align:center;}
    #style-first-block .item.center > h4{font-weight:normal;font-family:"SFR-Regular", Arial, Sans-serif;font-size:16px;padding:0 0 4px;letter-spacing:-0.06em;margin-top:-2px;}
    #style-first-block .item.center > p{font-weight:normal;font-family:"SFR-Bold", "SFR-Regular", Arial, Sans-serif;font-size:13px;padding:0 0 11px;}
    #style-first-block .input-center{margin-left:13px;margin-right:13px;position:relative;margin-top:12px;height:40px;}
    #style-first-block .input-center:first-child{margin-top:9px;}
    #style-first-block .input-center label{display:none;}
    #style-first-block .input-center input[type=text],
    #style-first-block .input-center input[type=password]{-webkit-appearance:none;margin:0;width:100%;font-family:"SFR-Regular", Arial, Sans-serif;border:1px solid #9c9e9f;height:40px;line-height:30px\9;font-size:15px;padding-left:38px;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;}
    #style-first-block .input-center input[type=text].error,
    #style-first-block .input-center input[type=password].error{color:#000;background-position:Infinitypx 49%;padding-left:38px;}
    #style-first-block .input-center input[type=text].focus,
    #style-first-block .input-center input[type=password].focus,
    #style-first-block .input-center input[type=text]:focus,
    #style-first-block .input-center input[type=password]:focus{border:1px solid #222;color:#000;background-position:0 49%;padding-left:38px;}
    #style-first-block .input-center input[type=text],
    #style-first-block .input-center input[placeholder="Identifiant"]{background-position:9px 10px;}
    #style-first-block .input-center input[type=text].focus,
    #style-first-block .input-center input[placeholder="Identifiant"].focus,
    #style-first-block .input-center input[type=text]:focus,
    #style-first-block .input-center input[placeholder="Identifiant"]:focus{background-position:9px -92px;}
    #style-first-block .input-center input[type=text].error,
    #style-first-block .input-center input[placeholder="Identifiant"].error{background-position:10px -191px;}
    #style-first-block .input-center input[type=text].error:focus,
    #style-first-block .input-center input[placeholder="Identifiant"].error:focus{background-position:9px -192px;}
    #style-first-block .input-center input[type=password],
    #style-first-block .input-center input[placeholder="Mot de passe"]{background-position:7px -289px;}
    #style-first-block .input-center input[type=password].focus,
    #style-first-block .input-center input[placeholder="Mot de passe"].focus,
    #style-first-block .input-center input[type=password]:focus,
    #style-first-block .input-center input[placeholder="Mot de passe"]:focus{background-position:7px -389px;}
    #style-first-block .input-center input[type=password].error,
    #style-first-block .input-center input[placeholder="Mot de passe"].error{background-position:7px -489px;background-position:8px -488px;}
    #style-first-block .input-center input[type=password].error:focus,
    #style-first-block .input-center input[placeholder="Mot de passe"].error:focus{background-position:7px -489px;}
    #style-first-block .input-center #caps-lock-icon{position:absolute;z-index:1;width:40px;height:30px;top:0px;bottom:0;margin:auto;right:3px;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-color:#FFF;background-position:18px -1495px;}
    #style-first-block .input-center #caps-lock-text{position:absolute;z-index:1;width:121px;height:34px;bottom:-37px;margin:auto;right:1px;background-image:url(//static.s-sfr.fr/media/img-caps-lock.png);}
    #style-first-block .error-panel{margin-top:13px;background:#e32239;height:35px;font-size:13px;color:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:53px;position:relative;background-position:27px 50%;display:none;width:100%;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:25px -1093px;}
    #style-first-block .error-panel.show{display:table;}
    #style-first-block .error-panel button{position:absolute;right:0;top:0;bottom:0;margin:auto;display:none;}
    #style-first-block .error-panel p{vertical-align:middle;display:table-cell;}
    #style-first-block .error-panel .icon.icon-info{position:absolute;margin:auto;top:0;bottom:0;left:Infinitypx;width:Infinitypx;height:Infinitypx;background-repeat:no-repeat;background-size:100%;background-image:url(//static.s-sfr.fr/media/icon-info@2x.png);}
    #style-first-block .item{margin-left:14px;margin-right:14px;}
    #style-first-block .item .checkbox-left{margin-top:10px;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
    #style-first-block .item .checkbox-left .part-1{display:inline-block;vertical-align:top;margin-top:0px;margin-left:0px;}
    #style-first-block .item .checkbox-left .part-1 label{cursor:pointer;line-height:24px;font-weight:normal;font-size:13px;}
    #style-first-block .item input[type="checkbox"]{display:none;}
    #style-first-block .item input[type=checkbox] + label span{display:inline-block;width:22px;height:22px;width:auto\9;height:auto\9;margin:0;margin-right:8px;cursor:pointer;vertical-align:top;margin-top:0;border:0!important;padding:0!important;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -700px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;position:relative;outline:none;}
    #style-first-block .item input[type=checkbox]:checked + label span{background:#fff;}
    #style-first-block .item input[type=checkbox]:checked + label span:after{content:" ";background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -800px;display:block;position:absolute;top:0px;left:0px;bottom:0;right:0;margin:auto;}
    #style-first-block .item .btn-base{display:block;width:100%;margin:10px auto 17px;}
    #style-first-block .items-list{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-border-radius:8px !important;-moz-border-radius:8px !important;border-radius:8px !important;position:relative;height:60px;overflow:hidden;background:#ffffff url(//static.s-sfr.fr/media/bg-croix.png) center center no-repeat;padding-bottom:2px;}
    #style-first-block .items-list li{height:50%;width:50%;float:left;-webkit-transition:background 0.3s ease-in-out;-moz-transition:background 0.3s ease-in-out;-ms-transition:background 0.3s ease-in-out;transition:background 0.3s ease-in-out;}
    #style-first-block .items-list li .light-link{font-size:12px;display:block;padding-left:30px;height:32px;line-height:32px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#000;text-decoration:none;position:relative;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:13px -1289px;}
    #style-first-block .items-list li .light-link:hover{text-decoration:underline;}
    #style-first-block #layer-phishing{display:none;height:Infinitypx;width:100%;position:fixed;bottom:0;left:0;right:0;margin:0;z-index:1;background:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 Infinitypx;border-top:Infinitypx solid #E2001A;}
    #style-first-block #layer-phishing .icon.icon-arrow-down{background-repeat:no-repeat;background-image:url(//static.s-sfr.fr/media/icon-arrow-down@2x.png);background-size:100%;width:Infinitypx;height:Infinitypx;position:absolute;margin:auto;top:Infinitypx;left:0px;right:0px;}
    #style-first-block #layer-phishing h3{font-size:Infinitypx;font-weight:bold;text-transform:uppercase;margin-top:Infinitypx;text-align:center;}
    #style-first-block #layer-phishing .layer-phishing-text{margin-top:Infinitypx;font-size:Infinitypx;}
    #style-first-block #layer-phishing .layer-phishing-text p{padding-bottom:Infinitypx;line-height:Infinitypx;}
    #style-first-block #layer-phishing .layer-phishing-text p strong{text-transform:uppercase;}
    #style-first-block #layer-phishing .address-bar-https{margin-top:Infinitypx;height:Infinitypx;position:relative;}
    #style-first-block #layer-phishing .address-bar-https img{width:100%;max-width:592px;margin:auto;}
    .style-second-block{-webkit-user-select:none;-moz-user-select:none;user-select:none;font-family:Arial, Sans-serif;width:322px;height:67px;border:1px solid #9c9d9e;background:#fff;position:relative;margin-top:24px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .style-second-block#block-teleconseiller,
    .style-second-block#block-email,
    .style-second-block#block-acte-urgence-v2{background-color:#f0f0f0;padding-left:65px;}
    .style-second-block#block-teleconseiller .second-block-text,
    .style-second-block#block-email .second-block-text,
    .style-second-block#block-acte-urgence-v2 .second-block-text{background:#FFF;padding:12px 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:100%;}
    .style-second-block#block-teleconseiller .second-block-text > h5,
    .style-second-block#block-email .second-block-text > h5,
    .style-second-block#block-acte-urgence-v2 .second-block-text > h5,
    .style-second-block#block-teleconseiller .second-block-text x:-moz-any-link,
    .style-second-block#block-email .second-block-text x:-moz-any-link,
    .style-second-block#block-acte-urgence-v2 .second-block-text x:-moz-any-link,
    .style-second-block#block-teleconseiller .second-block-text x:default,
    .style-second-block#block-email .second-block-text x:default,
    .style-second-block#block-acte-urgence-v2 .second-block-text x:default{font-family:"SFR-Regular", Arial, Sans-serif !important;white-space:nowrap;}
    .style-second-block#block-teleconseiller .second-block-text > h5,
    .style-second-block#block-email .second-block-text > h5,
    .style-second-block#block-acte-urgence-v2 .second-block-text > h5{font-size:13px;letter-spacing:-0.01em;margin-bottom:2px;font-family:"SFR-Bold", "SFR-Regular", Arial, Sans-serif;}
    .style-second-block#block-teleconseiller .second-block-text > a,
    .style-second-block#block-email .second-block-text > a,
    .style-second-block#block-acte-urgence-v2 .second-block-text > a{font-size:12px;display:block;padding-left:14px;height:32px;line-height:32px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#000;text-decoration:none;position:relative;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -1289px;}
    .style-second-block#block-teleconseiller .second-block-text > a:hover,
    .style-second-block#block-email .second-block-text > a:hover,
    .style-second-block#block-acte-urgence-v2 .second-block-text > a:hover{text-decoration:underline;}
    .style-second-block#block-teleconseiller{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:9px -1686px;}
    .style-second-block#block-email{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:3px -1586px;}
    .style-second-block#block-acte-urgence-v2{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:6px -1861px;}
    .style-second-block#block-acte-urgence ul{overflow:hidden;}
    .style-second-block#block-acte-urgence ul li{float:left;width:50%;padding:0 8px 0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .style-second-block#block-acte-urgence ul li > a{font-size:12px;display:block;padding-left:14px;height:32px;line-height:32px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#000;text-decoration:none;position:relative;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:0px -1289px;}
    .style-second-block#block-acte-urgence ul li > a:hover{text-decoration:underline;}
    .style-second-block#block-acte-urgence ul li.primary-link{background:#f3f3f3;border-top:1px solid #dfdfdf;width:100%;text-align:right;padding:0 15px;}
    .style-second-block#block-acte-urgence ul li.primary-link > a{text-align:right;display:inline-block;background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-repeat:no-repeat;background-position:right -82px top -1793px;background-position:-82px -1793px;background-position:269px -1793px;padding:0 25px 0 0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .style-second-block#block-acte-urgence ul li:first-child{border-right:1px solid #9c9e9f;}
    #mire-layer #main{width:500px;padding:30px;background-color:#FFF;background-repeat:no-repeat;border:3px solid #bcbaba;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;user-select:none;box-shadow:0 4px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 4px 5px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.2);}
    #mire-layer #main .boxTitle,
    #mire-layer #main #colL,
    #mire-layer #main #mire-phishing,
    #mire-layer #main .style-second-block{display:none;}
    #mire-layer #main #column-right{float:none;margin:auto;}
}
.sr-icon-eye.sr-icon-eye-slash {background-position: 0 0;}
.sr-icon-eye {position: absolute;right: 11px;width: 14px;height: 14px;background: url(//static.s-sfr.fr/media/eye.svg) 0 -14px no-repeat;top: 0;bottom: 0;margin: auto;opacity: .4;cursor: pointer;}
#password:focus + .sr-icon-eye, .sr-icon-eye:hover {opacity: 1;}
#style-first-block .input-center input#password {padding-right: 32px;background-position: 8px -288px;}
input#password::-ms-reveal,input#password::-ms-clear{display: none;}
